<h1 md-dialog-title>Warning</h1>
<div md-dialog-content>User has pending orders! Do you want to delete user's pending orders and proceed with disapproval?</div>

<div md-dialog-actions>
  <button md-button (click)="dialogRef.close('ok')">OK</button>
  <button md-button (click)="dialogRef.close('cancel')">Cancel</button>
</div>
